Should I update?

Discussion in '3DS - Console, Accessories and Hardware' started by hdmanfxr, Mar 19, 2015.

  1. hdmanfxr
    OP

    hdmanfxr Newbie

    Newcomer
    9
    0
    Apr 2, 2011
    United States
    I'm not sure if this is the correct place for this but I have a 3ds xl at ver 6.2 I am going to buy a Sky 3DS because of the need to go online to use my Gateway. The question is should I update the firmware now while the current version is supported or leave it where it is?
     
  2. DrCrygor07

    DrCrygor07 Italian Wario Ware bootleg©

    Member
    1,682
    621
    Sep 4, 2014
    Italy
    Leave it where it is, it's better;)
    You can setup an emunand to access eshop with the gateway menu
     
  3. hdmanfxr
    OP

    hdmanfxr Newbie

    Newcomer
    9
    0
    Apr 2, 2011
    United States
    Its my son's 3DS and he has no WIFI so Gateway isn't right for him, also he isn't worried about Eshop & the other things he just want's to play ROM backups.
     
  4. 2Hack

    2Hack HYPiavelli

    Member
    2,158
    4,872
    Nov 26, 2014
    Canada
    Underground
    Imo, I would say use the gateway exploit to downgrade to 4.x so you can use the D's profile exploit, which is offline. Then you can set up an emuNAND so that he can be on emuNAND 9.5 and sysNAND 4.x. It is more future proof considering the ability to install CIA files manually in case you are blocked from the eshop for any reason.

    If you insist on a sky3ds, I would update to 9.5 now, and never update past it before checking the sky3ds website to confirm it's safe. We don't know when/if it would ever be blocked, but you don't want to be stuck on 9.6 with a sky that doesn't work, and no chance of going to gateway.

    Either way, I suggest making a NAND backup via GW. You don't need the cart to make it, but it will give you an option in case you get stuck on a fw that is not supported by either cart. You would be able to downgrade from any firmware :)
     
  5. Pippin666

    Pippin666 SSF43DE Master

    Member
    1,801
    241
    Mar 30, 2009
    Canada
    Montreal, Qc
    It's always preferable to update for stability and system improvement.

    Pip'
     
  6. fatsquirrel

    fatsquirrel GBAtemp Advanced Maniac

    Member
    1,657
    1,163
    Nov 11, 2013
    /looks at the post

    ...eyes pop out of the sockets due to the stupidity of the post

    /looks at his neon green signature with asterisks

    ...yep, makes all the sense now



    I personally would leave it on low firmware. Especially if you plan on selling it in the future, itll be more valuable because its (somewhat) more ''hackable''.
     
    2Hack likes this.
  7. hdmanfxr
    OP

    hdmanfxr Newbie

    Newcomer
    9
    0
    Apr 2, 2011
    United States
    A couple of different good outlooks on the situation (although I won't be selling it) I will try the down grade exploit also the 1st thing I did when I got it 1 week ago was backup the NAND
     
  8. hdmanfxr
    OP

    hdmanfxr Newbie

    Newcomer
    9
    0
    Apr 2, 2011
    United States
    He had a 3ds at 4.5 but borrowed a friends game & not knowing better updated THAT WON"T HAPPEN AGAIN
     
  9. hdmanfxr
    OP

    hdmanfxr Newbie

    Newcomer
    9
    0
    Apr 2, 2011
    United States
    How can I update EMUNAND to a newer version that will work with gateway and play newer games like Pokemon Omega Ruby?
     
  10. prototech

    prototech GBAtemp Fan

    Member
    448
    176
    Jan 3, 2015
    United States
    Either install the game update as a CIA, or if you have a retail copy of the game you can use Classic mode on Gateway to play the game and update the emuNAND. Be sure that you have formatted your emuNAND at lest once before updating! If you update in Classic or Gateway mode and have not formatted your emuNAND, it will update the sysNAND.
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,762
    Mar 17, 2010
    Norway
    Alola
    ^ This guy clearly works for Nintendo. "stability and system improvements" is code for piracy-blocking over there.

    Easy, hold up on the D-pad while booting Gateway mode, load a game on the GW that has a newer update and it will ask to update when you try to start the game.
    You can use Omega Ruby to do it, it comes with 7.2. As long as the emuNAND is at least 7.0 it will be able to run any game.
     
    prototech likes this.